{
  "TimeClipSuspending": true,
  "MainOperatorName": "Kite",
  "AudioResyncThreshold": 0.04,
  "EnablePlaybackControlWithKeyboard": true,
  "WindowedMode": false,
  "LimitMidiDeviceCapture": null,
  "DefaultOscPort": 8000
}